Bug 1644049 - Deprecating /etc/sysconfig/nfs
Summary: Deprecating /etc/sysconfig/nfs
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: Changes Tracking
Version: 30
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Steve Dickson
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-10-29 21:08 UTC by Ben Cotton
Modified: 2019-04-30 15:49 UTC (History)
3 users (show)

Fixed In Version: nfs-utils-2.3.3-6.rc2.fc30
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-04-30 15:49:35 UTC
Type: ---


Attachments (Terms of Use)

Description Ben Cotton 2018-10-29 21:08:58 UTC
This is a tracking bug for Change: Deprecating /etc/sysconfig/nfs
For more details, see: https://fedoraproject.org/wiki/Changes/nfs.conf

Deprecate /etc/sysconfig/nfs and only use /etc/nfs.conf to configure NFS daemons.

Comment 1 Ben Cotton 2019-02-19 20:30:19 UTC
According to the Fedora 30 schedule[1], today is the deadline for changes to be in a testable state. If your change is ready to be tested, please set the status to MODIFIED. If you know your change will not be ready for Fedora 30, you can set the version to rawhide and notify bcotton@fedoraproject.org. For more information about this milestone, see the Changes Policy[2].

[1] https://fedoraproject.org/wiki/Releases/30/Schedule
[2] https://fedoraproject.org/wiki/Changes/Policy#Change_Checkpoint:_Completion_deadline

Comment 2 Steve Dickson 2019-02-20 17:36:54 UTC
(In reply to Ben Cotton from comment #1)
> According to the Fedora 30 schedule[1], today is the deadline for changes to
> be in a testable state. If your change is ready to be tested, please set the
> status to MODIFIED. If you know your change will not be ready for Fedora 30,
> you can set the version to rawhide and notify bcotton@fedoraproject.org. For
> more information about this milestone, see the Changes Policy[2].
> 
> [1] https://fedoraproject.org/wiki/Releases/30/Schedule
> [2]
> https://fedoraproject.org/wiki/Changes/Policy#Change_Checkpoint:
> _Completion_deadline

Sorry about that.... I did the build last week but forgot to
update the bz.

Comment 3 Ben Cotton 2019-03-05 21:49:55 UTC
We have reached the Code Complete (100%) milestone in the Fedora 30 development cycle. At this point, all Changes should be fully code complete and ready for testing during the beta freeze. If your Change has reached this milestone, please set the status to ON_QA. If it has not, this Change will be submitted to FESCo to evaluate the contigency plan and decide if the Change will continue in the Fedora 30 cycle.


Note You need to log in before you can comment on or make changes to this bug.